/* Body background color */

body {
    background: #ffffff;
	font-family: 'HelveticaNeueRegular', sans-serif;
}

/* Font of website to Helvetica Neue Regular */
h1, h2, h3, h4, h5, h6, .slider .slider-image a .slider-overlay strong, .menu-content.featured-post .article-icons, .menu-block .featured-post .article-icons, .comments-list .item .item-content span, .article-list .item .item-content span{
	font-family: 'HelveticaNeueRegular', sans-serif;
}

/* top bar of the site background color */
.header-topmenu {
    background: #ededed none repeat scroll 0 0;
	border-top: 0 !important;
}

/* top bar of the site text color */
.header-topmenu li a{
	color: #00B9E4; 
	padding: 9px 19px
	
}
.header-topmenu li > ul li{
	background: #ededed;
}
.header-topmenu li:hover > a {
    background: #A3A3A6;
    color: #fff;
}


/*main menu background color, text color, border*/
.main-menu {
    background-color: #fff;
}
.main-menu ul.menu > li ul.sub-menu > li > a, .main-menu ul.menu > li > a{
	box-shadow: inset 1px 0 0 rgba(31, 169, 80, 0.08), inset -1px 0 0 rgba(105, 159, 61, 0.25);
	color: #000;
}
.main-menu ul.menu > li:hover > a{
	box-shadow: inset 1px 0 0 rgba(31, 169, 80, 0.08), inset -1px 0 0 rgba(105, 159, 61, 0.25);
	border-bottom: 3px solid #20c129;
	background: #20c129;
    color: #fff;
}
.main-menu ul.menu li:not(.mega-menu-full) ul.sub-menu > li:hover > a{
	background: #20c129;
    color: #fff; 
	border-top: 1px solid #fff;
}
.main-menu ul.menu ul li:not(.menu-block) {
    border-bottom: 1px solid #20c129;
}
.main-menu ul.menu > li:first-child, .main-menu ul.menu > li:last-child, .main-menu ul.menu > li:first-child a,  .main-menu ul.menu > li:last-child a{		
	box-shadow:none;
}
.main-menu ul.menu{
	box-shadow:rgba(0, 0, 0, 0.0784314) 0px 2px 3px -1px;
}

/*search button color*/
/*input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{
	background-color: transparent;
	margin-top: 10px;
}
.gsc-search-box .gsc-input{
	background: #27b3e3;
    padding-left: 10px;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.gsc-search-button{
	background: #27b3e3;
    padding-right: 10px;
	border-right: 1px solid #000;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.gsc-input-box{
	border: 0;
}
.gsst_a {
	padding-top: 8px !important;
}
.gsc-input-box  #gsc-i-id1{
	top: -4px;
}*/

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{
	background-color: #FFB612 !important;
    margin-top: 10px;	
}    
/* Footer color and background color */
.footer .footer-bottom{
	background: #ededed none repeat scroll 0 0;
	color: #808285;
}
.footer  .footer-bottom {
    padding: 10px 0 ;
    font-size: 12px;
	margin-bottom: -52px;
}
.footer  .footer-bottom a{
	color: #808285;
}

/* home page news section tabs heading */
.panel .p-title h2{
	background-color: #00B9E4 !important; 
}

/*Tags color inside the photos */
.shortcode-content li a, .content a:hover{
	color: #FFB612 !important;
}

.shortcode-content li a {
	color: #00B9E4 !important;
}

.ot-slider-layer  a:hover {
	color: #ffffff !important;
}

/*right column section header*/
#sidebar .widget > .w-title h3, .content .panel > .p-title h2{
	background: #D1D3D4;
}
.tab-a h3.active{
	background: #808285 !important;	
}

/**/
.article-list .item .item-header .article-slide .info-line{
	background: #20c129;
}
/* Slider article red background changed to 00B9E4 color*/
.ot-slide .ot-slider-layer a .content-bottom .categories span.category-tag{
	background-color: #20c129!important;
    color: #fff;
}

/*Top bar social media in one line*/
.header-topmenu .le-first {
    display: inline-block;
    width: 85%;
}

/* logo */
.header-logo > a > img{
	padding: 20px;
    background: #fff;    
    width: 285px;
}
/* Sreach box  */
.gsc-input input.gsc-input{
    background: transparent !important;
    border-color: transparent !important;
}
.gsib_a{
	padding: 0;
}
.input.gsc-search-button-v2{
	padding: 7px 27px;
}
.breaking-news{	
    margin-bottom: 35px;
}
/*Full width header top strip*/
.active.boxed{
	box-shadow: none;
}

/*Sticket top header*/
 .stickit-content .header-logo > a > img{
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
}
.header-block{
	background: #fff;	
} 

.stickit-content .header-logo > a > img{
	padding: 0px 10px 0px 20px;
    background: #fff;
    width: 186px;
}
.panel > .p-title h2, #sidebar .widget > .w-title h3:not(.active){
	color: #808285;
}
/*Link color */
.blog-list.style-1 .category-link{
	color: #20c129 !important;
}
/*pagination*/
.pagination .page-numbers.current{
	background: #00B9E4 ;
}
#menu-item-16838.loggedin-class{
	display:none;
}
#menu-item-19690.notloggedin-class{
	display:none;
}
#pippin_password_form{
	display:none;
}